.item-card
{
    margin-bottom: 10px;
    overflow: hidden;
    padding: 10px;
    max-height: 200px;
    cursor: pointer;
}

.item-card.selected
{
    background-color: lightgray;
}

.item-card.selected .selector .material-icons
{
    color: black;
}

.item-card p
{
    margin: 0;
}

.item-card .item-information>p
{
    width: 80%;
}

.item-card .item-picture
{
    height: 56px;
    float: left;
    box-sizing: border-box;
}

.item-card .item-picture img
{
    width: 56px;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    border-radius: 100px;
    box-sizing: border-box;
}

.item-card .item-information
{
    width: 80%;
    margin-top: 5px;
    margin-left: 5px;
    float: left;
    box-sizing: border-box;
}

.item-card .buy-date
{
    position: absolute;
    right: 10px;
}

.item-card .selector
{
    position: absolute;
    right: 0;
    top: 50%;
}

.item-card .selector .material-icons:nth-child(5)
{
    color: black;
}

.item-card .selector .material-icons
{
    color: #6f74dd;
    font-size: 24px;
    margin: 0;
}

.item-card .selector p
{
    float:left;
    margin: 0;
    margin-right:5px;
}

.item-card .selector p img
{
    width: 40px;
    height: 24px;
}